# Module `awful.widget.launcher`

### Info:

- Copyright: 2008-2009 Julien Danjou
- Release: v3.5.4
- Author: Julien Danjou <julien@danjou.info>

## Functions

new (args) | Create a button widget which will launch a command.

## Functions

new (args)
  Create a button widget which will launch a command.

  ### Parameters:

  - args Standard widget table arguments, plus image for the image path and command for the command to run on click, or either menu to create menu.

  ### Returns:

  A launcher widget.

generated by LDoc 1.4.2